{
  "01Carpaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF5B5E5E",
    "flakes": 0.11900000000000001,
    "enabled": true
  },
  "02Rims": {
    "enabled": false,
    "colors": [
      "#B5B5B5"
    ]
  },
  "03Rims2": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "04Caliper": {
    "enabled": true,
    "colors": [
      "#C40509"
    ]
  },
  "05Leather1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "06Leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "07Leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "08StwMarker": {
    "enabled": true,
    "colors": [
      "#7B848C"
    ]
  },
  "09Stiching": {
    "enabled": true,
    "colors": [
      "#7B848C"
    ]
  },
  "10StwStiching": {
    "enabled": true,
    "colors": [
      "#7B848C"
    ]
  },
  "11Roof": {
    "enabled": true,
    "colors": [
      "#F7F4F4"
    ]
  },
  "12Carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "13Seatbelt": {
    "enabled": true,
    "colors": [
      "#7B848C"
    ]
  },
  "14Net": {
    "enabled": true,
    "colors": [
      "#7B848C"
    ]
  },
  "15Plate": {
    "style": "Europe"
  }
}